#ifndef __streamplayer_debug_h__
#define __streamplayer_debug_h__

#ifdef _DEBUG
  #define _dprintf(a...) printf(a)
#else
  #define _dprintf(a...) void()
#endif

void ReportError(const char *fmt, ...);
char *GetError();

#endif
